/*
 * Author: dengyang
 * LastTime: 2021-06-03 10:09:24
 * Description: 
 * Contact: 
 */

/* 网站频道导航 */
.top_navbg{width: 100%;height: 60px;background: #2d2e2e;}
.top_nav{width: 1250px;height: 40px;margin: auto;padding-top: 10px;}
.top_nav ul{width: 1300px;}
.top_nav ul li{max-width: 100px;height: 40px;line-height: 40px;float: left;padding: 0 22px;margin-right: 30px;font-size: 18px;color: #fcf9f9;text-align: center;letter-spacing: 2px;}
.top_nav ul li.ls10{letter-spacing: 8px;}
.top_nav ul li:hover{color: #f6cf08;}


/* 页面顶部头图 */
.banner{width: 100%;height: auto;margin: auto;}
.banner img{width: 100%;display: block;}


/*页面中常用的鼠标划过效果*/
.amouse{-webkit-animation: a_mouse .6s ease both;animation: a_mouse .6s ease both;}
.amouse:hover{-webkit-animation: a_mouse_h .6s ease both;animation: a_mouse_h .6s ease both;}
@keyframes a_mouse {
    0%{-webkit-transform: translateY(-10%);transform: translateY(-10%);}
    100%{-webkit-transform: translateY(0%);transform: translateY(0%);}
}
@-webkit-keyframes a_mouse{
    0%{-webkit-transform: translateY(-10%);transform: translateY(-10%);}
    100%{-webkit-transform: translateY(0%);transform: translateY(0%);}
}
@-webkit-keyframes a_mouse_h{
    0%{-webkit-transform: translateY(0%);transform: translateY(0%);}
    100%{-webkit-transform: translateY(-10%);transform: translateY(-10%);}
}
@-webkit-keyframes a_mouse_h{
    0%{-webkit-transform: translateY(0%);transform: translateY(0%);}
    100%{-webkit-transform: translateY(-10%);transform: translateY(-10%);}
}




/* 上传页面主要区域 */
.upload{width: 1200px;height: auto;margin: auto;}

.webuploader-container {position: relative;}
.webuploader-element-invisible {position: absolute !important;clip: rect(1px 1px 1px 1px); /* IE6, IE7 */ clip: rect(1px,1px,1px,1px);}
.webuploader-pick {position: relative;display: inline-block;cursor: pointer;background: #00b7ee;padding: 10px 15px;color: #fff;text-align: center;border-radius: 3px;overflow: hidden;}
.webuploader-pick-hover {background: #00a2d4;}
.webuploader-pick-disable {opacity: 0.6;pointer-events:none;}

/* 上传图片选择 */
.ulistbg{width: 1100px;height: 400px;margin: 60px auto;}

.upload_btn_webuploader{display: none;}

.ubtn{width: 520px;height: 120px;margin: 10px auto;position: relative;}
.ub_select,
.ub_upload{width: 110px;height: 40px;padding-top: 76px;line-height: 40px;cursor: pointer;font-size: 24px;color: #000;text-align: center;-webkit-animation: a_mouse .6s ease both;animation: a_mouse .6s ease both;}
.ub_select{float: left;background: url(../img/upload/select.png) top center no-repeat;}
.ub_upload{float: right;background: url(../img/upload/upload.png) top center no-repeat;}
.ub_select:hover,
.ub_upload:hover{opacity: 0.6;-webkit-animation: a_mouse_h .6s ease both;animation: a_mouse_h .6s ease both;}

.ulist{width: 1042px;height: 245px;padding: 10px 28px;margin: auto;margin-top: 10px;border: solid 2px #cfcfcf;border-radius: 30px;}
.ulist p{margin-bottom: 5px;height: 25px;line-height: 25px;font-size: 16px;color: #9fa0a0;text-align: center;}
.ulist li{width: 100px;height: 100px;float: left;margin: 2px;position: relative;}
.ulist li .img_thumbnail{width: 100%;height: 100%;position: absolute;z-index: 1;left: 0;top: 0;}
.ulist li .img_thumbnail img{width: 100%;display: block;}
.ulist li .img_error{display: none;width: 100%;height: 100%;line-height: 100px;position: absolute;z-index: 9;left: 0;top: 0;background: rgba(0,0,0,.6);font-size: 16px;color: #fff;font-weight: bolder;text-align: center;}
.ulist li .img_filename{width: 100%;height: 30px;line-height: 30px;position: absolute;z-index: 2;left: 0;bottom: 0;background: rgba(0,0,0,.6);font-size: 14px;color: #fff;font-weight: bolder;text-align: center;}
.ulist li .img_cancel{width: 30px;height: 30px;position: absolute;z-index: 2;right: 3px;top: 3px;cursor: pointer;background: url(../img/upload/x_alt.png) no-repeat;background-size: 100% 100%;}
.ulist li .img_success{display: none;width: 30px;height: 30px;position: absolute;z-index: 2;right: 3px;top: 3px;background: url(../img/upload/check_alt.png) no-repeat;background-size: 100% 100%;}
.ulist li .img_progress {display: none;width: 100%;height: 30px;line-height: 30px;position: absolute;z-index: 2;left: 0;top: 50%;margin-top: -15px;background: rgba(0,78,162,0.8);font-size: 14px;color: #fff;font-weight: bolder;text-align: center;}
.ulist li .img_progress.is_active{display: block;}


/* 上传信息填写 */
.uform{}
.uform{width: 1100px;height: auto;margin: auto;}
.uform:after{width: 100%;height: 0;content: ' ';display: block;clear: both;}
.uform .icon_name{background: url(../img/upload/name.png) left center no-repeat;}
.uform .icon_mobile{background: url(../img/upload/mobile.png) left center no-repeat;}
.uform .icon_title{background: url(../img/upload/title.png) left center no-repeat;}
.uform .icon_email{background: url(../img/upload/email.png) left center no-repeat;}
.uform .icon_desc{background: url(../img/upload/desc.png) left center no-repeat;}
.uform .icon_author{background: url(../img/upload/author.png) left center no-repeat;}
.uform .icon_camera{background: url(../img/upload/camera.png) left center no-repeat;}
.uform ul li .icon{-webkit-animation: a_mouse .6s ease both;animation: a_mouse .6s ease both;}
.uform ul li:hover .icon{-webkit-animation: a_mouse_h .6s ease both;animation: a_mouse_h .6s ease both;}
.uleft{width: 460px;height: auto;float: left;font-size: 0;}
.uleft li{width: 455px;height: 46px;margin-bottom: 50px;border: solid 2px #cfcfcf;border-radius: 10px;position: relative;}
.uleft li .icon{max-width: 80px;height: 46px;line-height: 46px;overflow: hidden;display: inline-block;float: left;padding-left: 38px;margin-left: 10px;font-size: 18px;color: #000;}
.uleft li input{width: 340px;height: 40px;line-height: 40px;overflow: hidden;display: inline-block;float: left;margin: 3px 0;font-size: 18px;color: #000;border: none;}
.uleft li.long .icon{max-width: 100px;}
.uleft li.long input{width: 310px;}
.uright{width: 600px;height: auto;float: right;font-size: 0;}
.uright li{width: 595px;height: 90px;margin-bottom: 33px;border: solid 2px #cfcfcf;border-radius: 20px;}
.uright li .icon{width: 40px;padding: 0 24px 0 46px;height: 40px;line-height: 20px;overflow: hidden;display: inline-block;float: left;margin: 25px 15px;border-right: solid 2px #cfcfcf;font-size: 18px;color: #000;}
.uright li.long .icon{width: 60px;padding: 0 4px 0 46px;}
.uright li textarea{width: 440px;height: 80px;line-height: 26px;overflow: auto;display: inline-block;float: left;margin: 5px 0;font-size: 18px;color: #000;border: none;}


/* 内容提交区域 */
.usubmit{cursor: pointer;width: 80px;height: 33px;margin: auto;padding-top: 55px;line-height: 33px;font-size: 24px;color: #000;text-align: center;background: url(../img/upload/submit.png) center top no-repeat;}
.usubmit{-webkit-animation: a_mouse .6s ease both;animation: a_mouse .6s ease both;}
.usubmit:hover{-webkit-animation: a_mouse_h .6s ease both;animation: a_mouse_h .6s ease both;}

.uqrcode{width: 440px;height: 35px;line-height: 35px;margin: 10px auto;margin-top: 30px;font-size: 18px;color: #000;padding-top: 165px;background: url(../img/qrcode.png) center top no-repeat;}

/* 特别说明区域 */
.utxtbg{width: 1200px;height: auto;padding-top: 40px;padding-bottom: 100px;margin: auto;}
.utxt{width: 1180px;height: 56px;padding: 8px;border-top: solid 2px #d5d5d5;border-bottom: solid 2px #d5d5d5;}
.utxt p{line-height: 28px;font-size: 15px;}
.utxt p a{color: #0627cd;}
.utxt p a:hover{box-shadow: 0 1px;}
.utxt p.utleft{width: 690px;height: 56px;padding-right: 20px;border-right: solid 2px #d5d5d5;color: #d71921;float: left;}
.utxt p.utright{width: 440px;height: 56px;color: #3e3a39;float: right;}




/* 底部网站信息 */
.footerbg{width: 100%;height: 240px;margin: auto;background: #2d2e2e url(../img/fbg.jpg) top center repeat-x;}
.footer{width: 1200px;height: auto;padding-top: 80px;margin: auto;}
.footer p{line-height: 28px;font-size: 15px;color: #fff;text-align: center;}
.footer a{color: #fff;}
.footer a:hover{text-decoration: underline;}




@media only screen and (max-width: 1950px){
    
    /* 底部网站信息 */
    .footerbg{height: 200px;background-size: 1920px;}
    .footer{padding-top: 50px;}
    .footer p{font-size: 14px;}
}


@media only screen and (max-width: 1560px){
    
    /* 底部网站信息 */
    .footerbg{height: 160px;background-size: 1440px;}
    .footer{padding-top: 30px;}
    .footer p{font-size: 13px;}
}

